package com.steering.pss.judge.model;

/**
 * 数据库表QCM_ZBS_INFO_C所对应的实体类（生成工具：代码生成器3.0）
 * @author DESKTOP-1M51SAA   date 2018-11-22
 */
@SuppressWarnings("serial")
public class QcmZbsInfoCEntity implements java.io.Serializable {
    /**
     * 质保书ID
     */
    private String zbsId = "";
    /**
     * 判定序号
     */
    private String zbsSeq = "";
    /**
     * 申请判定单号集合
     */
    private String jugdeApplyCode = "";
    /**
     * 主交货编码PK
     */
    private String ordLnDlyPk = "";
    /**
     * 合同行PK
     */
    private String ordLnPk = "";
    /**
     * 工艺序号
     */
    private String craftSeq = "";
    /**
     * 判定实际支数
     */
    private String actCount = "";
    /**
     * 判定实际重量
     */
    private String actWeight = "";
    /**
     * 判定理论重量
     */
    private String actTheoryWeight = "";

    /**
     * 质保书ID
     * @return value
     */
    public String getZbsId() {
        return zbsId;
    }

    /**
     * 质保书ID
     * @param zbsId value
     */
    public void setZbsId(String zbsId) {
        this.zbsId = zbsId;
    }

    /**
     * 判定序号
     * @return value
     */
    public String getZbsSeq() {
        return zbsSeq;
    }

    /**
     * 判定序号
     * @param zbsSeq value
     */
    public void setZbsSeq(String zbsSeq) {
        this.zbsSeq = zbsSeq;
    }

    /**
     * 申请判定单号集合
     * @return value
     */
    public String getJugdeApplyCode() {
        return jugdeApplyCode;
    }

    /**
     * 申请判定单号集合
     * @param jugdeApplyCode value
     */
    public void setJugdeApplyCode(String jugdeApplyCode) {
        this.jugdeApplyCode = jugdeApplyCode;
    }

    /**
     * 主交货编码PK
     * @return value
     */
    public String getOrdLnDlyPk() {
        return ordLnDlyPk;
    }

    /**
     * 主交货编码PK
     * @param ordLnDlyPk value
     */
    public void setOrdLnDlyPk(String ordLnDlyPk) {
        this.ordLnDlyPk = ordLnDlyPk;
    }

    /**
     * 合同行PK
     * @return value
     */
    public String getOrdLnPk() {
        return ordLnPk;
    }

    /**
     * 合同行PK
     * @param ordLnPk value
     */
    public void setOrdLnPk(String ordLnPk) {
        this.ordLnPk = ordLnPk;
    }

    /**
     * 工艺序号
     * @return value
     */
    public String getCraftSeq() {
        return craftSeq;
    }

    /**
     * 工艺序号
     * @param craftSeq value
     */
    public void setCraftSeq(String craftSeq) {
        this.craftSeq = craftSeq;
    }

    /**
     * 判定实际支数
     * @return value
     */
    public String getActCount() {
        return actCount;
    }

    /**
     * 判定实际支数
     * @param actCount value
     */
    public void setActCount(String actCount) {
        this.actCount = actCount;
    }

    /**
     * 判定实际重量
     * @return value
     */
    public String getActWeight() {
        return actWeight;
    }

    /**
     * 判定实际重量
     * @param actWeight value
     */
    public void setActWeight(String actWeight) {
        this.actWeight = actWeight;
    }

    /**
     * 判定理论重量
     * @return value
     */
    public String getActTheoryWeight() {
        return actTheoryWeight;
    }

    /**
     * 判定理论重量
     * @param actTheoryWeight value
     */
    public void setActTheoryWeight(String actTheoryWeight) {
        this.actTheoryWeight = actTheoryWeight;
    }
}
